Subject: all the way down the river, eleven hundred mile, and

From: Kleckner Tory <[email-masked]>
Date: Thu, 03 Sep 2009 07:50:14 +0200

Everybody runs to see, and she snatches off my hat, and out comes the
bread and what was left of the butter, and she grabbed me, and hugged
me, and says: "Oh, what a turn you did give me! and how glad and
grateful I am it ain't no worse; for luck's against us, and it never
rains but it pours, and when I see that truck I thought we'd lost you,
for I knowed by the color and all it was just like your brains would be
if--Dear, dear, whyd'nt you TELL me that was what you'd been down there
for, I wouldn't a cared. Now cler out to bed, and don't lemme see no
more of you till morning!" I was up stairs in a second, and down the
lightning-rod in another one, and shinning through the dark for the
lean-to. I couldn't hardly get my words out, I was so anxious; but I
told Tom as quick as I could we must jump for it now, and not a minute
to lose--the house full of men, yonder, with guns! His eyes just bl